# vim: set ft=make :

docker-build: ## build docker image
	docker build \
		--file docker/Dockerfile \
		--tag glenux/docmachine:$(BUILD_VERSION) \
		.
	docker tag \
		glenux/docmachine:$(BUILD_VERSION) \
		glenux/docmachine:latest

docker-push: ## push docker image
	env docker push glenux/docmachine:latest

docker-pull: ## download docker image
	env docker pull glenux/docmachine:latest
